[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[vine-users:030116] Re: netscapeのエラー


三田です。

ark <arkark@nifty.com> wrote:
>
> いやあ,私の FTP 版 Vine 2.1 でも起動には支障がないんで,いままでほかっ
> ておいたんです.でも,2.0 までは,こういったメッセージはでなかったので,
> 気にはなってはいたんです.そこに,置田さんのメールがながれたので,いろ
> いろとやってみたというわけです.
> 
> Lesstif については,Motif 互換だと聞いていたので,Lesstif がはいってい
> れば Lesstif が Motif のかわりにダイナミックリンクされるのではないかと
> 思ったんです.だから,Lesstif の有無をしらべてみたわけです.

なるほど。
これは lesstif を入れてみないとなんとも言えないですねぇ。

(Please wait for a minute...)

ということで、Vine Plus for Vine Linux 2.1 から lesstif の SRPM
lesstif-0.91.0-0vl2.src.rpm を取ってきてリビルドしてインストールして
みましたが、そうしたら netscape 起動時のこのエラーは出なくなりましたよ。
/usr/X11R6/lib/libXm.so などは lesstif パッケージに入っているようです。

--
 _/ 三田 英之 <hideyuki@cyber.email.ne.jp> _/
_/  http://www.asahi-net.or.jp/~cg3h-mt/  _/

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」
Follow-Ups: References: